-- mithalas collectible: crab costume

dofile("scripts/include/collectiblecostumetemplate.lua")

function init(me)
	commonInit2(me, "Collectibles/CrabCostume", FLAG_COLLECTIBLE_CRABCOSTUME, "CC")
end
